#d_terminal
{ margin-top:   1ex; 

  border-color: #BBBBBB; 
  border-width: 2px; 
  border-style: solid;
}

p
{ margin-top:    0.2ex;
  margin-bottom: 0.2ex;
  margin-left:   10px;
  line-height:   2.6ex;
  font-family:   'Times New Roman',Times,serif;
  font-size:     20px;
  font-weight:   bold;
}

p:empty
{ margin-top:    1.7ex;
  margin-bottom: 1.7ex  
}
